Results 1 to 4 of 4

Thread: Couple of questions.

                  
   
  1. #1
    DCEmu Newbie Russkiy's Avatar
    Join Date
    Jul 2007
    Posts
    36
    Rep Power
    0

    Default Couple of questions.

    I want to download gps2.90 in my psp. i hav version 2.50. But i want to upgrade later to 3.40 OE-A. will it work later or will i have to download it again?

    I am trying to download mapthis but i dont understand the instructions. Please help.

  2. #2
    DCEmu Newbie Russkiy's Avatar
    Join Date
    Jul 2007
    Posts
    36
    Rep Power
    0

    Default

    Can any one help me?

  3. #3
    PSP Coder deniska's Avatar
    Join Date
    Jul 2005
    Posts
    1,557
    Rep Power
    42

    Default

    I don't think you can run it as a standalone on FW 2.50.. You may need to do it throug HEN..
    I would just upgrade to custome FW first..
    And try not to spawn multiple threads with same questions...

  4. #4
    DCEmu Newbie Russkiy's Avatar
    Join Date
    Jul 2007
    Posts
    36
    Rep Power
    0

    Default

    Ok. Thanks a lot.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •